Page MenuHomePhabricator

Add a caption edit counter
Closed, ResolvedPublic

Description

Implement a counter for in-app image caption edits, and enable it in beta, testcommonswiki, and production.

Event Timeline

Mholloway triaged this task as High priority.Apr 30 2019, 5:37 PM
Mholloway created this task.

Change 507404 had a related patch set uploaded (by Mholloway; owner: Michael Holloway):
[mediawiki/extensions/WikimediaEditorTasks@master] Add a WikipediaApp caption edit counter

https://gerrit.wikimedia.org/r/507404

Change 507404 merged by jenkins-bot:
[mediawiki/extensions/WikimediaEditorTasks@master] Add a WikipediaApp caption edit counter

https://gerrit.wikimedia.org/r/507404

Mentioned in SAL (#wikimedia-operations) [2019-05-09T21:23:36Z] <mholloway-shell@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable WikipediaAppCaptionEditCounter (T222211) (duration: 00m 52s)

Mholloway closed this task as Resolved.May 9 2019, 9:37 PM